@charset "gb2312";
/* CSS Document */

#header {
	padding: 0px;
	margin: 0px auto;
	background-color: #0e7fcd;
}
#top_login {
	height: 30px;
	width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#top_login #loginlink {
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	width: 249px;
	float: left;
	color: #fff;
	padding-left: 9px;
}
#top_login #loginsearch {
	width: 274px;
	float: left;
	line-height: 30px;
}
#top_login #logincommunity {
	line-height: 30px;
	float: left;
	font-size: 12px;
	color: #fff;
	padding-left: 9px;
}
#top_nav {
	height: 72px;
	width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#top_nav #navlogo {
	float: left;
	width: 258px;
}
#top_nav #navlink {
	color: #fff;
	font-family:Verdana,"宋体";
	float: left;
	padding-top: 9px;
	padding-left: 11px;
}
#top_nav #navlink a{
	color: #fff;
	font-family:Verdana,"宋体";
}
#top_nav #navlink #linkline1 {
	font-size: 12px;
	line-height: 20px;
}
#top_nav #navlink #linkline2 {
	font-size: 12px;
	line-height: 20px;
}
#top_nav #navlink #linkline3 {
	font-size: 12px;
	line-height: 20px;
}
#top_nav #nav_help{
margin: 0px;
padding: 0px;
height: 68px;
width: 70px;
float: left;
}
#top_nav #nav_help h1 {
	padding: 0px;
	text-align: center;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	background-image: url(/Library/images/nm_help_bg2.gif);
	background-repeat: no-repeat;
	display: block;
}
#top_nav #nav_help  h1 a {
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	height: 24px;
	width: 71px;
}
#top_nav #nav_help h1 a:hover {
	text-decoration: none;
}
#top_nav #nav_help h2 {
	padding: 0px;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	background-image: url(/Library/images/nm_help_bg2.gif);
	background-repeat: no-repeat;
}
#top_nav #nav_help  h2 a {
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	display: block;
	height: 24px;
	width: 71px;
}
#top_nav #nav_help h2 a:hover {
	text-decoration: none;
}
#top_title {
	width: 880px;
	margin: 0 auto 6px;
}
#top_title #top_title_nav {
	height: 28px;
}
#top_title #top_title_item {
	float: left;
	margin-right: 1px;
}
#top_title #top_title_link {
	clear: both;
	width: 868px;
	background:#F4F8FB url(/channel/tvguide/images/channel_link_bg.gif) repeat-x left top;
	font-size: 13px;
	line-height: 40px;
	color: #5d5d5d;
	padding-left: 12px;
	 font-family:"宋体";
}
#top_title #top_title_link a {
	color: #5d5d5d;
}
#if_sports {
	margin: 0px;
	padding: 0px;
	width: 654px;
	background-color: #fff;
}
#if_sports #ifs_title {
	background-color: #ddd;
	margin: 0px;
	padding: 0px;
	height: 31px;
	width: 654px;
}
#if_sports ul {
	padding-top: 5px;
}
#if_sports ul li {
	padding-left: 4px;
	list-style-type: none;
}
#if_sports ul li a {
	font-size: 12px;
	line-height: 24px;
	color: #1d4000;
	height: 24px;
}
#m1_list {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m1_list #m1_matrix {
	padding:9px;
}
#m1_list ul li {
	list-style-type: none;
}
#m1_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #414042;
	height: 24px;
}
#m2_imginfo_list {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m2_imginfo_list ul {
	margin-top: 13px;
}
#m2_imginfo_list ul li {
	list-style-type: none;
}
#m2_imginfo_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #414042;
	height: 24px;
}
#m2_imginfo_list #m2_imginfo {
	overflow:hidden;
	padding:10px 10px 0;
	width: 315px;
}
#m2_imginfo_list #m2_imginfo img {
	float: left;
	border: 1px solid #52001d;
}
#m2_imginfo_list #m2_imginfo h1 {
	line-height: 24px;
	float: right;
	padding-top: 1px;
	width: 214px;
}
#m2_imginfo_list #m2_imginfo h1 a {
	font-size: 14px;
	font-weight: bold;
	color: #1a0010;
}
#m2_imginfo_list #m2_imginfo p {
	float: right;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	width: 214px;
	padding-top: 8px;
}
#m2_imginfo_list #m2_imginfo p a {
	color: #000;
}
#m3_imginfo {
	width: 335px;
	border: 1px solid #d1d3d4;
	background-color: #fff;
	margin-bottom: 6px;
}
#m3_imginfo #m3_matrix {
	clear:both;
	overflow:hidden;
	padding-bottom:9px;
}
#m3_imginfo #m3_matrix ul {
}
#m3_imginfo #m3_matrix ul li {
	clear:both;
	list-style-type:none;
	overflow:hidden;
	padding:3px 10px 0;
}
#m3_imginfo #m3_info {
	overflow:hidden;
}
#m3_imginfo #m3_info img {
	float: left;
	border: 1px solid #52001d;
}
#m3_imginfo #m3_info #m3_info_text {
	background-color: #d9efff;
	float: right;
	height: 89px;
	width: 224px;
}
#m3_imginfo #m3_info #m3_info_text h1 {
	padding-top: 6px;
	padding-left: 6px;
}
#m3_imginfo #m3_info #m3_info_text h1 a {
	font-size: 14px;
	font-weight: bold;
	color: #1a0010;
}
#m3_imginfo #m3_info #m3_info_text p {
	font-size: 12px;
	line-height: 18px;
	color: #5d5d5d;
	padding-top: 7px;
	padding-left: 7px;
}
#m3_imginfo #m3_info #m3_info_text p a {
	color: #5d5d5d;
}
#m4_img4col {
	width: 335px;
	border: 1px solid #d1d3d4;
	background-color: #fff;
	margin-bottom: 6px;
}
#m4_img4col #m4_matrix ul {
	padding-top: 10px;
	padding-left: 10px;
}
#m4_img4col #m4_matrix ul li {
	list-style-type: none;
	overflow:hidden;
	padding-bottom: 9px;
}
#m4_img4col #m4_img_exp {
	height: 111px;
	width: 73px;
	padding-right: 7px;
	float: left;
}
#m4_img4col #m4_img_exp img {
	border: 1px solid #52001d;
}
#m4_img4col #m4_img_exp p {
	background-color: #CCCCCC;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding-left: 7px;
}
#m4_img4col #m4_img_exp p a {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
#m5_imgexp_list {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m5_imgexp_list ul {
	padding-top: 0px;
}
#m5_imgexp_list ul li {
	list-style-type: none;
	padding-left: 10px;
}
#m5_imgexp_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #5d5d5d;
	height: 24px;
}
#m5_imgexp_list img {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #52001d;
}
#m5_imgexp_list p {
	font-size: 12px;
	line-height: 30px;
	color: #002f54;
	padding-left: 14px;
	height: 30px;
}
#m5_imgexp_list p a {
	color: #002f54;
}
#m6_img4col {
	width: 678px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m6_img4col a {
	color: #000;
}
#m6_img4col #imglist ul {
	padding-top: 9px;
	padding-left: 6px;
}
#m6_img4col #imglist ul li {
	list-style-type: none;
	padding-bottom: 9px;
	height: 143px;
}
#m6_img4col #txlist ul{
}
#m6_img4col #txlist ul:after{
content:".";display:block;font-size:0px;line-height:0px;height:0;clear:both;visibility:hidden;}
#m6_img4col #txlist ul li {
	float:left;
	list-style-type: none;
	padding: 4px 6px;
	width: 326px;
}
#m6_img4col #m6_img_exp {
	height: 143px;
	width: 160px;
	padding-right: 8px;
	float: left;
}
#m6_img4col #m6_img_exp img {
	border: 1px solid #52001d;
}
#m6_img4col #m6_img_exp p {
	background-color: #ccc;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaa;
	border-bottom-color: #aaa;
	border-left-color: #aaa;
	margin: 0px;
	color: #000;
}
#m7_list {
	width: 678px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m7_list ul {
	float: left;
	width: 339px;
	padding-top: 12px;
}
#m7_list ul li {
	list-style-type: none;
	padding-left: 15px;
}
#m7_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #002f54;
	height: 24px;
}
#m10_img3c_list {
	background-color: #EEF8FF;
	width: 193px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	padding-bottom: 10px;
}
#m10_img3c_list select.box3{width:106px;}
#m10_img3c_list .box3{width:100px;}
#m10_img3c_list .button{
height:22px; line-height:18px; text-align:center;
cursor:pointer;
}
#m10_img3c_list ul {
	padding-top: 14px;
	font-family:"宋体";
}
#m10_img3c_list ul li {
	padding-left: 10px;
	list-style-type: none;
}
#m10_img3c_list ul li a {
	font-size: 12px;
	line-height: 22px;
	color: #1a0010;
	height: 22px;
}
#m10_img3c_list #m10_img {
	height: 55px;
	padding-top: 14px;
	padding-left: 7px;
}
#m10_img3c_list #m10_img img {
	margin-right: 6px;
	border: 1px solid #52001d;
}
#m11_imgexp {
	background-color: #EEF8FF;
	width: 193px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	padding-bottom: 10px;
}
#m11_imgexp img {
	margin-top: 10px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#m11_imgexp h2 {
	padding-top: 5px;
	padding-left: 13px;
	font-size: 12px;
	color: #1a0010;
	font-weight: normal;
}
#m12_imgexp_list {
	background-color: #EEF8FF;
	width: 193px;
	border: 1px solid #d1d3d4;
	padding-bottom: 10px;
	margin-bottom: 6px;
}
#m12_imgexp_list img {
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 8px;
}
#m12_imgexp_list h2 {
	font-size: 12px;
	color: #1a0010;
	padding-left: 13px;
	padding-top: 5px;
	font-weight: normal;
}
#m12_imgexp_list h2 a {
	color: #1a0010;
}
#m12_imgexp_list ul {
	padding-top: 14px;
}
#m12_imgexp_list ul li {
	padding-left: 12px;
	list-style-type: none;
}
#m12_imgexp_list ul li a {
	font-size: 12px;
	line-height: 22px;
	color: #000;
	height: 22px;
}
#m13_imginfo {
	width: 193px;
	border: 1px solid #d1d3d4;
	background-color: #EEF8FF;
	margin-bottom: 6px;
}
#m13_imginfo ul {
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 7px;
}
#m13_imginfo ul li {
	list-style-type: none;
	padding-bottom: 9px;
}
#m13_imginfo #m13_info {
	height: 59px;
}
#m13_imginfo #m13_info img {
	border: 1px solid #000;
	float: left;
}
#m13_imginfo #m13_info #m13_info_text {
	float: right;
	height: 59px;
	width: 123px;
}
#m13_imginfo #m13_info #m13_info_text h1 {
	line-height: 18px;
	color: #e50d0d;
}
#m13_imginfo #m13_info #m13_info_text h1 a {
	color: #e50d0d;
}
#m13_imginfo #m13_info #m13_info_text p {
	line-height: 16px;
	color: #000;
	margin-top: 7px;
	padding-left: 2px;
	padding-right: 8px;
}
#m13_imginfo #m13_info #m13_info_text p a {
	color: #000;
}
#m14_mframe {
	width: 678px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
}
#m14_mframe #m14_mf_cata {
	padding-top: 12px;
	padding-left: 106px;
}
#m14_mframe #m14_mf_cata_Item {
	text-align: center;
	height: 23px;
	float: left;
}
#m14_mframe #m14_mf_cata_Item a {
	color: #1a0010;
}
#m14_mframe #m14_iframe {
	padding: 12px;
	width: 654px;
}
#m15_imginfo_multilist {
	width: 678px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m15_imginfo_multilist #m15_matrix {
}
#m15_imginfo_multilist #m15_left {
	float: left;
	padding-left: 16px;
	clear: left;
	width: 430px;
	margin-top: 13px;
}
#m15_imginfo_multilist #m15_left #m15_left_imginfo {
	padding-top: 6px;
	height: 109px;
	width: 430px;
}
#m15_imginfo_multilist #m15_left #m15_left_imginfo img {
	border: 1px solid #000;
	float: left;
}
#m15_imginfo_multilist #m15_left #m15_left_imginfo #m15_imginfo_text {
	float: right;
	width: 271px;
}
#m15_imginfo_multilist #m15_left #m15_left_imginfo #m15_imginfo_text h1 {
	font-size: 14px;
	line-height: 18px;
	color: #f00;
}
#m15_imginfo_multilist #m15_left #m15_left_imginfo #m15_imginfo_text h1 a {
	color: #f00;
}

#m15_imginfo_multilist #m15_left #m15_left_imginfo #m15_imginfo_text p {
	font-size: 12px;
	line-height: 16px;
	color: #1a0010;
	margin-top: 13px;
	padding-left: 2px;
	padding-right: 20px;
}
#m15_imginfo_multilist #m15_left #m15_left_imginfo #m15_imginfo_text p a {
	color: #1a0010;
}
#m15_imginfo_multilist #m15_left #m15_left_list {
}
#m15_imginfo_multilist #m15_left #m15_left_list h1 {
	background-color: #FFCC33;
	height: 17px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	line-height: 17px;
	font-weight: normal;
	color: #000;
	min-width: 85px;
	padding-left: 12px;
	padding-right: 12px;
	float: left;
}
#m15_imginfo_multilist #m15_left #m15_left_list h1 a {
	color:#000;
}
#m15_imginfo_multilist #m15_left #m15_left_list ul {
	clear: left;
	padding-bottom: 12px;
}
#m15_imginfo_multilist #m15_left #m15_left_list ul li {
	list-style-type: none;
	font-size: 14px;
	line-height: 22px;
	color: #000;
}
#m15_imginfo_multilist #m15_left #m15_left_list ul li a {
	color: #1a0010;
	font-size: 14px;
}
#m15_imginfo_multilist #m15_left #m15_left_list ul li span {
	font-family: Arial;
	font-size: 10px;
	line-height: 22px;
	color: #FF9900;
}
#m15_imginfo_multilist #m15_right {
	width: 220px;
	margin-top: 13px;
	float: right;
	padding-left: 11px;
	clear: right;
}
#m15_imginfo_multilist #m15_right #m15_right_list {
	width: 220px;
}
#m15_imginfo_multilist #m15_right #m15_right_list h1 {
	line-height: 17px;
	font-weight: normal;
	color: #000;
	height: 17px;
	margin-top: 6px;
	margin-bottom: 14px;
	background-color: #FF9933;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	min-width: 85px;
}
#m15_imginfo_multilist #m15_right #m15_right_list h1 a {
	color: #000;
}
#m15_imginfo_multilist #m15_right #m15_right_list img {
	margin-bottom: 14px;
	clear: left;
	float: left;
}

#m15_imginfo_multilist #m15_right #m15_right_list ul {
	padding-bottom: 20px;
	clear: left;
}
#m15_imginfo_multilist #m15_right #m15_right_list ul li {
	list-style-type: none;
}
#m15_imginfo_multilist #m15_right #m15_right_list ul li a {
	font-size: 12px;
	line-height: 20px;
	color: #002f54;
	height: 20px;
}
#m16_imginfo_multilist {
	width: 680px;
	margin-bottom: 6px;
	background-color: #fff;
}
#m16_imginfo_multilist #m16_matrix {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1d3d4;
	border-bottom-color: #d1d3d4;
	border-left-color: #d1d3d4;
}

#m16_imginfo_multilist #m16_left {
	float: left;
	padding-left: 16px;
	width: 430px;
}
#m16_imginfo_multilist #m16_left ul {
	padding-top: 8px;
}
#m16_imginfo_multilist #m16_left ul li {
	list-style-type: none;
	font-size: 14px;
	line-height: 22px;
	color: #000;
}
#m16_imginfo_multilist #m16_left ul li a {
	color: #1a0010;
	font-size: 14px;
}
#m16_imginfo_multilist #m16_left ul li span {
	font-family: Arial;
	font-size: 10px;
	line-height: 22px;
	color: #FF9900;
}
#m16_imginfo_multilist #m16_right {
	float: right;
	width: 220px;
	padding-left: 9px;
	padding-top: 12px;
}
#m16_imginfo_multilist #m16_right #m16_imginfo {
	padding-left: 2px;
	height: 59px;
	padding-bottom: 7px;
	clear: left;
}
#m16_imginfo_multilist #m16_right #m16_imginfo img {
	float: left;
}
#m16_imginfo_multilist #m16_right #m16_imginfo p {
	font-size: 12px;
	line-height: 16px;
	color: #000;
	padding-top: 4px;
	padding-right: 12px;
	padding-left: 12px;
	float: right;
	clear: right;
	width: 134px;
}
#m16_imginfo_multilist #m16_right #m16_imginfo p a {
	color: #000;
}
#m16_imginfo_multilist #m16_right #m16_imginfo h2 {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #e50d0d;
	float: right;
	width: 134px;
	padding-right: 12px;
	padding-left: 12px;
}
#m16_imginfo_multilist #m16_right #m16_imginfo h2 a {
	color: #e50d0d;
}
#m16_imginfo_multilist #m16_right #m16_right_list {
	width: 220px;
}
#m16_imginfo_multilist #m16_right #m16_right_list h1 {
	line-height: 17px;
	font-weight: normal;
	color: #000;
	background-color: #FF9933;
	display: block;
	height: 17px;
	margin-bottom: 9px;
	padding-right: 10px;
	padding-left: 10px;
	min-width: 87px;
	float: left;
}
#m16_imginfo_multilist #m16_right #m16_right_list h1 a {
	font-size: 12px;
	color: #000;
}
#m16_imginfo_multilist #m16_right #m16_right_list ul li {
	font-size: 12px;
	color: #004088;
	list-style-type: none;
}
#m16_imginfo_multilist #m16_right #m16_right_list ul li a {
	font-size: 12px;
	line-height: 20px;
	color: #004088;
	height: 20px;
}
#m17_imginfo_multilist {
	width: 680px;
	margin-bottom: 6px;
	background-color: #fff;
}
#m17_imginfo_multilist #m17_matrix {
	height: 574px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #a9a9a9;
	border-bottom-color: #a9a9a9;
	border-left-color: #a9a9a9;
}

#m17_imginfo_multilist #m17_left {
	float: left;
	padding-left: 14px;
	clear: left;
	width: 328px;
}
#m17_imginfo_multilist #m17_left #m17_left_imginfo {
	padding-top: 17px;
	width: 328px;
	height: 109px;
	margin-bottom: 15px;
}
#m17_imginfo_multilist #m17_left #m17_left_imginfo img {
	border: 1px solid #000;
	float: left;
}
#m17_imginfo_multilist #m17_left #m17_left_imginfo #m17_imginfo_text {
	float: right;
	width: 170px;
}
#m17_imginfo_multilist #m17_left #m17_left_imginfo #m17_imginfo_text h1 {
	font-size: 14px;
	line-height: 18px;
	color: #f00;
}
#m17_imginfo_multilist #m17_left #m17_left_imginfo #m17_imginfo_text h1 a {
	color: #f00;
}

#m17_imginfo_multilist #m17_left #m17_left_imginfo #m17_imginfo_text p {
	font-size: 12px;
	line-height: 16px;
	color: #1a0010;
	margin-top: 13px;
	padding-left: 2px;
	padding-right: 20px;
}
#m17_imginfo_multilist #m17_left #m17_left_imginfo #m17_imginfo_text p a {
	color: #00f;
}
#m17_imginfo_multilist #m17_left #m17_left_list {
	width: 328px;
	margin-bottom: 14px;
}
#m17_imginfo_multilist #m17_left #m17_left_list h1 {
	background-color: #FF9966;
	height: 17px;
	display: block;
	line-height: 17px;
	font-weight: normal;
	color: #000;
	padding-left: 18px;
	padding-right: 18px;
	float: left;
	min-width: 88px;
	margin-bottom: 4px;
}
#m17_imginfo_multilist #m17_left #m17_left_list h1 a {
	color: #000;
}

#m17_imginfo_multilist #m17_left #m17_left_list ul {
	clear: left;
}
#m17_imginfo_multilist #m17_left #m17_left_list ul li {
	list-style-type: none;
	font-size: 14px;
	color: #000;
}
#m17_imginfo_multilist #m17_left #m17_left_list ul li a {
	color: #1a0010;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}
#m17_imginfo_multilist #m17_left #m17_left_list ul li span {
	font-family: Arial;
	font-size: 10px;
	line-height: 22px;
	color: #288ed5;
}
#m17_imginfo_multilist #m17_right {
	width: 322px;
	float: right;
	padding-left: 6px;
	clear: right;
	padding-top: 15px;
}
#m17_imginfo_multilist #m17_right #m17_right_list {
	width: 322px;
	margin-bottom: 14px;
}
#m17_imginfo_multilist #m17_right #m17_right_list h1 {
	line-height: 17px;
	font-weight: normal;
	color: #000;
	display: block;
	height: 17px;
	margin-bottom: 4px;
	background-color: #FF9966;
	padding-left: 18px;
	padding-right: 18px;
	min-width: 88px;
	float: left;
}
#m17_imginfo_multilist #m17_right #m17_right_list h1 a {
	color: #000;
}

#m17_imginfo_multilist #m17_right #m17_right_list ul {
	clear: left;
}
#m17_imginfo_multilist #m17_right #m17_right_list ul li {
	list-style-type: none;
}
#m17_imginfo_multilist #m17_right #m17_right_list ul li a {
	font-size: 14px;
	line-height: 20px;
	color: #1a0010;
	height: 20px;
}

/* likun compose */

#m18_img4col {
	width: 678px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
	overflow:hidden;
}
#m18_img4col ul {
	padding-top: 10px;
	padding-left: 10px;
}
#m18_img4col ul li {
	list-style-type: none;
}
#m18_img4col #m18_img_exp {
	width: 210px;
	padding-right: 10px;
	float: left;
	padding-bottom: 10px;
}
#m18_img4col #m18_img_exp img {
	border: 1px solid #52001d;
}
#m18_img4col #m18_img_exp p {
	background-color: #CCCCCC;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaa;
	border-bottom-color: #aaa;
	border-left-color: #aaa;
	margin: 0px;
	color: #333;
}
#m18_img4col #m18_img_exp p a {
	color: #333;
}



#m19_list {
	width: 678px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m19_list ul {
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#m19_list ul li {
	list-style-type: none;
	width: 50px;
	float: left;
	text-align: center;
}
#m19_list ul li a {
	font-size: 12px;
	line-height: 24px;
	color: #002f54;
	height: 24px;
}
#m20_topic_list {
	width: 318px;
	background-color: #fff;
	margin: auto auto 6px;
}
#m20_topic_list ul {
	margin-bottom: 9px;
	margin-top: 4px;
	margin-left: 2px;
}
#m20_topic_list ul li {
	font-size: 14px;
	line-height: 24px;
	color: #320027;
	height: 24px;
	list-style-type: none;
}
#m20_topic_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #00f;
}
#m20_topic_list #m20_topic {
	width: 316px;
	border: 1px solid #868686;
}
#m20_topic_list #m20_topic h1 {
	font-size: 19px;
	line-height: 23px;
	color: #d50000;
	background-color: #f3f2f2;
	display: block;
	text-align: center;
	padding-top: 4px;
}
#m20_topic_list #m20_topic h1 a {
	color: #d50000;
}
#m20_topic_list #m20_topic ol {
	margin: 0px;
	padding: 0px;
}
#m20_topic_list #m20_topic ol li {
	line-height: 20px;
	list-style-type: none;
	padding-left: 13px;
	padding-top: 4px;
}
#m20_topic_list #m20_topic ol li a {
	font-size: 12px;
	line-height: 20px;
	color: #000;
}
#m20_topic_list #m20_topic ol li a:hover {
	color: #a52a2a;
}



#m21_imginfo {
	width: 335px;
	border: 1px solid #d1d3d4;
	background-color: #fff;
	margin-bottom: 6px;
}
#m21_imginfo ul {
	padding-top: 11px;
	padding-left: 10px;
	padding-right: 9px;
}
#m21_imginfo ul li {
	list-style-type: none;
	padding-bottom: 9px;
	height: 89px;
}
#m21_imginfo #m21_info {
}
#m21_imginfo #m21_info img {
	float: left;
	border: 1px solid #52001d;
}
#m21_imginfo #m21_info #m21_info_text {
	background-color: #D9EFFF;
	float: right;
	height: 89px;
	width: 160px;
}
#m21_imginfo #m21_info #m21_info_text h1 {
	font-size: 14px;
	font-weight: bold;
	color: #1A0010;
	padding-top: 6px;
	padding-left: 6px;
}
#m21_imginfo #m21_info #m21_info_text h1 a {
	color: #1A0010;
}
#m21_imginfo #m21_info #m21_info_text p {
	font-size: 12px;
	line-height: 18px;
	color: #5D5D5D;
	padding-top: 7px;
	padding-left: 7px;
}
#m21_imginfo #m21_info #m21_info_text p a {
	color: #5D5D5D;
}

#m22_imginfo {
	width: 335px;
	border: 1px solid #d1d3d4;
	background-color: #fff;
	margin-bottom: 6px;
	overflow:hidden;
}
#m22_imginfo ul {
	padding: 10px;
}
#m22_imginfo ul li {
	list-style-type: none;
}
#m22_info {
	padding-bottom: 10px;

}
#m22_info img {
	float: left;
	border: 1px solid #52001d;
	margin-right: 6px;
}
#m22_info_list {
	background-color: #D9EFFF;
	float: left;
	width: 156px;
}
#m22_info_list ul {
	font-size: 12px;
	font-weight: normal;
	color: #1d4000;
}
#m22_info_list li {
	font-size: 12px;
	line-height: 20px;
	color: #1d4000;
}
#m22_info_list li a {
	color: #5D5D5D;
	text-decoration: none;
}


#m23_img2col {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
	overflow:hidden;
}
#m23_img2col ul {
	padding-top: 10px;
	padding-left: 10px;
}
#m23_img2col ul li {
	list-style-type: none;
}
#m23_img2col #m23_img_exp {
	width: 150px;
	padding-right: 12px;
	float: left;
	padding-bottom: 10px;
}
#m23_img2col #m23_img_exp img {
	border: 1px none #52001d;
}
#m23_img2col #m23_img_exp p {
	background-color: #ccc;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	margin: 0px;
	color: #333;
}
#m23_img2col #m23_img_exp p a {
	color: #333;
}
#m23_img_exp h2 {
	background-color: #D9EFFF;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 1px;
	padding-left: 4px;
	text-decoration: none;
}

#m24_img3col {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m24_img3col ul {
	padding-top: 10px;
	padding-left: 10px;
}
#m24_img3col ul li {
	list-style-type: none;
}
#m24_img3col #m24_img_exp {
	width: 98px;
	padding-right: 10px;
	float: left;
	padding-bottom: 10px;
}
#m24_img3col #m24_img_exp img {

}
#m24_img3col #m24_img_exp p {
	background-color: #CCCCCC;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaa;
	border-bottom-color: #aaa;
	border-left-color: #aaa;
	margin: 0px;
	color: #333333;
}
#m24_img3col #m24_img_exp p a {
	color: #333333;
}
#m24_img_exp h2 {
	margin-bottom: 1px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	background-color: #D9EFFF;
	line-height: 20px;
	padding-left: 4px;
}

#m25_list {
	width: 678px;
	border: 1px solid #619c1b;
	margin-bottom: 6px;
	background-color: #fff;
}
#m25_list ul {
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#m25_list ul li {
	list-style-type: none;
	width: 109px;
	float: left;
	text-align: left;
}
#m25_list ul li a {
	font-size: 12px;
	line-height: 24px;
	color: #002f54;
	height: 24px;
}
#m26_imginfo_list {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m26_imginfo a {
	color: #1D4000;
}
#m26_imginfo h1 a {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
#m26_imginfo_list ul {
	padding: 9px;
}
#m26_imginfo_list ul li {
	list-style-type: none;
}
#m26_imginfo_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #414042;
	height: 24px;
}
#m26_imginfo_list #m26_imginfo {
	overflow:hidden;
	padding: 10px 10px 0;
	width: 315px;
}
#m26_imginfo_list #m26_imginfo img {
	float: left;
	border: 1px solid #52001d;
}
#m26_imginfo_list #m26_imginfo h1 {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #1d4000;
	float: left;
	padding-top: 1px;
	width: 310px;
}
#m26_imginfo_list #m26_imginfo h1 a {
	color: #1d4000;
}
#m26_imginfo_list #m26_imginfo p {
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #414042;
	padding-top: 8px;
	width: 310px;
}
#m26_imginfo_list #m26_imginfo p a {
	color: #414042;
}
#m27_img3col {
	width: 335px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m27_img3col_img ul {
	padding-top: 10px;
	padding-left: 10px;
}
#m27_img3col_img ul li {
	list-style-type: none;
}
#m27_img_exp {
	width: 98px;
	padding-right: 10px;
	float: left;
	padding-bottom: 10px;
}
#m27_img_exp img {

}
#m27_img_exp p {
	background-color: #ccc;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaa;
	border-bottom-color: #aaa;
	border-left-color: #aaa;
	margin: 0px;
	color: #333333;
}
#m27_img_exp p a {
	color: #333333;
}
#m27_img_exp h2 {
	margin-bottom: 1px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #619C1B;
	line-height: 20px;
	padding-left: 4px;
}
#m27_img_exp h2 a {
	color: #FFFFFF;
}

#m27_img3col_list{
	width: 335px;

}
#m27_img3col_list ul {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 0px;
}
#m27_img3col_list ul li {
	list-style-type: none;
	font-size: 14px;
	line-height: 24px;
	clear:both;
}
#m27_img3col_list ul li a {
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}
#m28_list2col {
	width: 335px;
	border: 1px solid #619c1b;
	margin-bottom: 6px;
	background-color: #fff;
}
#m28_list2col ul {
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
	width: 150px;
}
#m28_list2col a {
	color: #FFFFFF;
}
#m28_list2col ul li {
	list-style-type: none;
	font-size: 14px;
	line-height: 24px;
}
#m28_list2col ul li a {
	color: #000000;
}

#m29_list {
	width: 678px;
	border: 1px solid #619c1b;
	margin-bottom: 6px;
}
#m29_list ul {
	float: left;
	width: 222px;
	padding-top: 12px;
	padding-bottom: 10px;
}
#m29_list ul li {
	list-style-type: none;
	padding-left: 15px;
}
#m29_list ul li a {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	height: 22px;
}
#m29_list h2 {
	font-size: 14px;
	height: 20px;
	padding-left: 10px;
	background-color: #CCCCCC;
	padding-top: 6px;
	width: 200px;
	margin-left: 10px;
	font-weight: lighter;
	margin-bottom: 6px;
}
#m30_channel_project {
	background-color: #1999BE;
	width: 878px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #ccc;
	clear: both;
}
#m30_channel_project #mc_project #mc_project_matrix {
	margin: 0px;
	padding: 28px 0px 0px 0px;
}
#m30_channel_project #mc_project #mc_project_matrix ul {
	margin: 0px;
}
#m30_channel_project #mc_project #mc_project_matrix li {
	padding: 0px;
	height: 114px;
	width: 118px;
	background-color: #0D86AA;
	margin-top: 6px;
	text-align: center;
	list-style-type: none;
	margin-left: 012px;
	margin-right: 12px;
	margin-bottom: 0px;
	float: left;
}
#m30_channel_project #mc_project #mc_project_matrix img {
	margin-top: 10px;
	border: 1px solid #0A6A86;
}
#m30_channel_project #mc_project #mc_project_matrix p {
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#m30_channel_project #mc_project #mc_project_matrix p a {
	color: #fff;
}
#m30_channel_project #mc_project_title {
	background-color: #017496;
	position: absolute;
	z-index: 1;
	height: 22px;
	width: 96px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 22px;
	padding-left: 11px;
}
#m31_tvprogram {
	background-color: #FFFFFF;
	margin-bottom: 8px;
}
#m31_tvprogram .hd {
	background-image: url(/channel/tvguide/images/m31_hdbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 26px;
	line-height: 26px;
	color:#414042;
}
#m31_tvprogram .hd a {color:#414042;}
#m31_tvprogram .hd .titl {
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	padding: 0 0 0 14px;
}
#m31_tvprogram .hd .lc {
	float: left;
	background-image: url(/channel/tvguide/images/m31_hdcorner.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 26px;
	width: 5px;
}
#m31_tvprogram .hd .mor_btn {
	float: right;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	padding: 0 12px 0 0;
}
#m31_tvprogram .hd .mor_btn a {
	font-size: 14px;
	font-weight: bold;
}
#m31_tvprogram .hd .rc {
	float: right;
	background-image: url(/channel/tvguide/images/m31_hdcorner.gif);
	background-repeat: repeat-x;
	background-position: -5px top;
	height: 26px;
	width: 5px;
}
#m31_tvprogram .mt {
	border-bottom: 1px solid #d2d3d5;
	border-left: 1px solid #d2d3d5;
	border-right: 1px solid #d2d3d5;
	padding: 5px 17px;
	
}
#m31_tvprogram .mt #tp_channel {
	background-color:#f8f8f8;
}
#m31_tvprogram .mt #tp_channel h1 {
	background-color: #fff;
	height: 26px;
	padding: 7px 0 0 5px;
}
#m31_tvprogram .mt #tp_channel ul {
	padding: 7px; list-style:none; _height:10px;
}
#m31_tvprogram .mt #tp_channel ul li {
	color: #aaa; font-size:12px; white-space:nowrap;
	float: left; line-height: 20px;
	padding: 0 10px;
}
#m31_tvprogram .mt #tp_channel ul li a {
	color: #000; font-size:12px;
}
#m31_img5col {
	width: 878px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m31_img5col ul {
	padding-top: 9px;
	padding-left: 16px;
}
#m31_img5col ul li {
	list-style-type: none;
	padding-bottom: 9px;
	height: 143px;
}
#m31_img5col #m31_img_exp {
	height: 143px;
	width: 160px;
	padding-right: 12px;
	float: left;
}
#m31_img5col #m31_img_exp img {
	border: 1px solid #52001d;
}
#m31_img5col #m31_img_exp p {
	background-color: #ccc;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaa;
	border-bottom-color: #aaa;
	border-left-color: #aaa;
	margin: 0px;
	color: #000;
}
#m31_img5col #m31_img_exp p a {
	color: #000;
}

#m31_img6col {
	width: 878px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m31_img6col ul {
	padding-top: 9px;
	padding-left: 16px;
}
#m31_img6col ul li {
	list-style-type: none;
	padding-bottom: 9px;
	height: 123px;
}
#m31_img6col #m31_img_exp {
	height: 123px;
	width: 131px;
	padding-right: 12px;
	float: left;
}
#m31_img6col #m31_img_exp img {
	border: 1px solid #52001d;
}
#m31_img6col #m31_img_exp p {
	background-color: #ccc;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border:1px solid #aaa;
	border-top-style:none;
	margin: 0px;
	color: #000;
}
#m31_img6col #m31_img_exp p a {
	color: #000;
}


#m31_img7col {
	width: 878px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
}
#m31_img7col ul {
	padding-top: 9px;
	padding-left: 14px;
}
#m31_img7col ul li {
	list-style-type: none;
	padding-bottom: 9px;
	min-height: 100px;
	_height: 100px;
}
#m31_img7col ul li:after{content:".";display:block;font-size:0px;line-height:0px;height:0;clear:both;visibility:hidden;}
#m31_img7col #m31_img_exp {
	min-height: 100px;
	_height: 100px;
	width: 107px;
	padding-right: 7px;
	padding-left: 8px;
	float: left;
}
#m31_img7col #m31_img_exp img {
	border: 1px solid #52001d;
}
#m31_img7col #m31_img_exp p {
	background-color: #ccc;
	font-size: 12px;
	line-height: 23px;
	padding-left: 7px;
	border:1px solid #aaa;
	border-top-style:none;
	margin: 0px;
	color: #000;
}
#m31_img7col #m31_img_exp p a {
	color: #000;
}

#m32_list {
	width: 878px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	overflow:hidden;
	background-color: #fff;
}
#m32_list ul {
clear:both;
}
#m32_list ul li {
	float: left;
	list-style-type: none;
	padding: 0px 8px;
	width: 275px;
}
#m32_list ul li a {
	font-size: 13px;
	line-height: 24px;
	color: #333333;
	height: 24px;
}
#m32_list h2 {
	font-size: 14px;
	height: 20px;
	padding-left: 10px;
	background-color: #CCCCCC;
	padding-top: 6px;
	width: 200px;
	margin-left: 10px;
	font-weight: lighter;
	margin-bottom: 6px;
}
#m32_list #m32_pages {
	padding-left: 250px;
	clear:both;
}
#m32_list #m32_pages #m32p_arrow {
	font-size: 14px;
	line-height: 30px;
	float: left;
	height: 30px;
	width: 60px;
	text-align: center;
}
#m32_list #m32_pages #m32p_arrow a {
	font-size: 14px;
	color: #fff;
	background-color: #D8E2EA;
}
#m32_list #m32_pages #m32p_pgno {
	font-size: 14px;
	line-height: 30px;
	float: left;
	width: 24px;
	text-align: center;
}
#m32_list #m32_pages #m32p_pgno a {
	color: #B1C0C8;
}

#m33_imginfo_list {
	width: 286px;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	background-color: #fff;
	float: left;
	margin-right: 5px;
}
#m33_imginfo_list #m33_i {
	float:left;
	width:286px;
}
#m33_imginfo_list #m33_i ul {
	margin-top: 13px;
}
#m33_imginfo_list #m33_i ul li {
	list-style-type: none;
	padding-left: 10px;
}
#m33_imginfo_list #m33_i ul li a {
	font-size: 13px;
	line-height: 24px;
	color: #000;
	height: 24px;
}
#m33_imginfo_list #m33_i #m33_imginfo {
	padding: 10px 10px 0px 10px;
	_height: 64px;
}
#m33_imginfo_list #m33_i #m33_imginfo img {
	float: left;
	border: 1px solid #52001d;
}
#m33_imginfo_list #m33_i #m33_imginfo h1 {
	line-height: 24px;
	float: right;
	padding-top: 1px;
	width: 170px;
}
#m33_imginfo_list #m33_i #m33_imginfo h1 a {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#m33_imginfo_list #m33_i #m33_imginfo p {
	float: right;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	width: 170px;
	padding-top: 8px;
}
#m33_imginfo_list #m33_i #m33_imginfo p a {
	color: #000;
}
#m34_topic_list {
	width: 316px;
	margin: auto auto 6px;
	border: 1px solid #ecd57f;
	background-color: #fff;
}
#m34_topic_list ul {
	margin-bottom: 9px;
	margin-top: 4px;
	margin-left: 2px;
}
#m34_topic_list ul li {
	font-size: 14px;
	line-height: 24px;
	color: #320027;
	height: 24px;
	list-style-type: none;
}
#m34_topic_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
#m34_topic_list #m34_topic {
	width: 318px;
}
#m34_topic_list #m34_topic h1 {
	font-size: 16px;
	line-height: 23px;
	color: #000099;
	background-color: #f3f2f2;
	display: block;
	text-align: center;
	padding-top: 4px;
}
#m34_topic_list #m34_topic h1 a {
	color: #d50000;
}
#m34_topic_list #m34_topic ol {
	margin: 0px;
	padding: 0px;
}
#m34_topic_list #m34_topic ol li {
	line-height: 20px;
	list-style-type: none;
	padding-left: 13px;
	padding-top: 4px;
}
#m34_topic_list #m34_topic ol li a {
	font-size: 12px;
	line-height: 20px;
	color: #00f;
}
#m34_topic_list #m34_topic ol li a:hover {
	text-decoration:underline;
}
#m36_list {
	width: 878px;
	border: 1px solid #d1d3d4;
	background-color: #fff;
	margin-bottom: 6px;
	overflow:hidden;
}
#m36_list ul {
clear:both;
}
#m36_list ul li {
	float: left;
	list-style-type: none;
	padding: 0px 8px;
	width: 423px;
}
#m36_list ul li a {
	font-size: 13px;
	line-height: 24px;
	color: #333333;
	height: 24px;
}
#m36_list ul li span {
	font-family: Arial;
	font-size: 10px;
	color: #B1C0C8;
}
#m36_list h2 {
	font-size: 14px;
	height: 20px;
	padding-left: 10px;
	background-color: #CCCCCC;
	padding-top: 6px;
	width: 200px;
	margin-left: 10px;
	font-weight: lighter;
	margin-bottom: 6px;
}
#m36_list #m36_pages {
	padding-left: 250px;
	clear:both;
}
#m36_list #m36_pages #m36p_arrow {
	font-size: 14px;
	line-height: 30px;
	float: left;
	height: 30px;
	width: 60px;
	text-align: center;
}
#m36_list #m36_pages #m36p_arrow a {
	font-size: 14px;
	color: #fff;
	background-color: #D8E2EA;
}
#m36_list #m36_pages #m36p_pgno {
	font-size: 14px;
	line-height: 30px;
	float: left;
	width: 24px;
	text-align: center;
}
#m36_list #m36_pages #m36p_pgno a {
	color: #B1C0C8;
}

#m37_img2col {
	background-color: #fff;
	border: 1px solid #d1d3d4;
	margin-bottom: 6px;
	overflow:hidden;
	width: 193px;
}
#m37_img2col #m37_bd {
	margin:10px 0 0 10px;
}
#m37_img2col ul#m37_img_exp {
	clear:both;
	margin:0;
	padding:0;
}
#m37_img2col ul#m37_img_exp li {
	float: left;
	list-style-type:none;
	margin-bottom:6px!important;
	_margin-bottom:0;
	margin-right:6px;
	width: 84px;
}
#m37_img2col ul#m37_img_exp li img {
	border: 1px none #52001d;
	margin: 0;
	_margin-bottom:0;
	padding: 0;
}
#m37_img2col ul#m37_img_exp li p {
	background-color: #CCCCCC;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	color: #333333;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 1px 5px;
}
#m37_img2col ul#m37_img_exp li p a {
	color: #333;
	margin: 0;
	padding: 0;
}

#m38_list {background-color: #fff;border: 1px solid #d1d3d4;clear:both;margin-bottom: 6px;overflow:hidden;}
#m38_list ul {clear:both; _height:40px; margin:0px 10px; padding:5px 0px;}
#m38_list ul.blue{ background: #CDE8FD;}
#m38_list ul.blue2{ background: #EEF8FF;}
#m38_list ul.blue3{ background: #EAF2F9;}
#m38_list ul li {float: left;list-style-type: none;padding: 2px 8px 2px 0px;width: 206px;}
#m38_list ul li a {color: #333;font-size: 13px;line-height:18px;}
#m38_list h2 {background-color: #CCC;font-size: 14px;font-weight: lighter;height: 20px;margin-bottom: 6px;margin-left: 10px;padding-left: 10px;padding-top: 6px;width: 200px;}
#m38_list #m38_pages {clear:both;overflow:hidden;padding:10px 0 5px;text-align:center; clear:both;}
#m38_list #m38_pages span.m38p_arrow {background-color: #D8E2EA;font-family:"宋体";font-size:14px;padding:5px 8px;}
#m38_list #m38_pages span.m38p_arrow a {color: #fff;font-size: 14px;}
#m38_list #m38_pages span.m38p_pgno {font-family:Verdana, Arial;font-size:14px;padding:0 5px;}
#m38_list #m38_pages span.m38p_pgno a {color: #B1C0C8;}
#m38_list #m38_pages span.m38p_pgno a.cur{ color:#000; text-decoration:underline;}

#m39_img2col {background-color:#fff;border:1px solid #d1d3d4;margin-bottom:6px;overflow:hidden;}
* html #m39_img2col {zoom:1;}
#m39_img2col #m39_matrix {clear:both;margin:5px -3px 0 4px;}
#m39_img2col ul li {float:left;list-style-type:none;}
#m39_img2col #m39_img_exp {padding:0 3px 5px 0;width:107px;}
#m39_img2col #m39_img_exp img {border:1px solid #52001d;}
#m39_img_exp #m39_img_exp h2 {background-color:#D9EFFF;color:#333;font-size:14px;font-weight:normal;line-height:24px;margin-bottom:1px;padding-left:4px;text-decoration:none;}
#m39_img2col #m39_img_exp p {background-color:#ccc;border-bottom:1px solid #aaa;border-left:1px solid #aaa;border-right:1px solid #aaa;color:#333;font-size:12px;line-height:23px;text-align:center;}
#m39_img2col #m39_img_exp h2 a, #m39_img2col #m39_img_exp p a {color: #333;}


#m40_img3col{background: #fff;border:1px solid #d1d3d4;margin-bottom:6px;}
#m40_img3col .txtlist{clear:both;padding:0 10px 5px;}
#m40_img3col .txtlist ul{}
#m40_img3col .txtlist ul li{color:#002f54;float:left;font-size:14px;list-style-type:none;line-height:20px;padding:2px 6px 2px 0;width:320px;}
#m40_img3col .txtlist ul li a{color:#002f54;font-size:14px;}
#m40_img3col .imglist{clear:both;padding:5px 0 5px 14px;}
#m40_img3col #m40_img_exp {float:left;padding:0 10px 0 0;width:210px;}
#m40_img3col #m40_img_exp img{border:1px solid #52001d;}
#m40_img3col #m40_img_exp p{background:#c2e2fb;border:1px solid #83a1b8;border-top:none;color: #1c2933;font-size:12px;line-height:23px;margin:0;padding-left:7px;}
#m40_img3col #m40_img_exp p a{color: #1c2933;}

/* end */


#m_flash1 {
	height: 299px;
	width: 340px;
	margin-bottom: 6px;
	background-image: url(/channel/tvguide/images/m_flash_bg.gif);
	background-repeat: no-repeat;
}
#m_title1 {
	width: 335px;
	height: 28px;
	background-image: url(/channel/tvguide/images/m_title1_bg.gif);
	background-repeat: repeat-x;
}
#m_title1 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#m_title1 h1 a {
	color: #414042;
	font-size: 14px;
}
#m_title1 p {
	margin: 0px;
	float: right;
	height: 28px;
	line-height: 28px;
	padding-right: 17px;
}
#m_title1 p a {
	font-size: 12px;
	color: #414042;
}
#m_title2 {
	background-image: url(/channel/tvguide/images/m_title2_bg.gif);
	background-repeat: repeat-x;
	width: 678px;
	height: 28px;
}
#m_title2 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#m_title2 p {
	margin: 0px;
	float: right;
	height: 28px;
	padding-right: 17px;
}
#m_title2 p a {
	font-size: 12px;
	line-height: 28px;
	color: #414042;
	height: 28px;
}
#m_title3 {
	background: url(/channel/tvguide/images/m_title3_bg.gif);
	background-repeat: repeat-x;
	width: 193px;
	height: 28px;
}
#m_title3 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#m_title3 p {
	margin: 0px;
	float: right;
	height: 28px;
	padding-right: 17px;
}
#m_title3 p a {
	font-size: 12px;
	line-height: 28px;
	color: #0F465F;
	height: 28px;
}
#m_title4 {
	background-color: #92C6ED;
	width: 678px;
	height: 35px;
	background-image: url(/channel/tvguide/images/m14_title_bg.png);
	background-position: 11px 9px;
	background-repeat: no-repeat;
}
#m_title5 {
	height: 28px;
	width: 680px;
	background-image: url(/channel/tvguide/images/m_title2_bg.gif);
	background-repeat: repeat-x;
}
#m_title5 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	float: left;
	padding-left: 12px;
}
#m_title5 p {
	float: right;
	height: 28px;
	padding-right: 17px;
	color: #fff;
}
#m_title5 p a {
	line-height: 28px;
	color: #414042;
	height: 28px;
	font-size: 12px;
}
#m_title6 {
	width:878px;
	height: 28px;
	background-image: url(/channel/tvguide/images/m_title2_bg.gif);
	background-repeat: repeat-x;
}
#m_title6 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#m_title6 p {
	margin: 0px;
	float: right;
	height: 28px;
	padding-right: 17px;
}
#m_title6 p a {
	font-size: 12px;
	line-height: 28px;
	color: #414042;
	height: 28px;
}
#m_title7 {
	height: 28px;
	background-image: url(/channel/tvguide/images/m_title2_bg.gif);
	background-repeat: repeat-x;
}
#m_title7 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#m_title7 p {
	margin: 0px;
	float: right;
	height: 28px;
	padding-right: 17px;
}
#m_title7 p a {
	font-size: 12px;
	line-height: 28px;
	color: #414042;
	height: 28px;
}
#m_title8 {
	background-image: url(/channel/tvguide/images/m_title2_bg.gif);
	background-repeat: repeat-x;
	height: 28px;
	width:286px;
}
#m_title8 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#m_title8 p {
	margin: 0px;
	float: right;
	height: 28px;
	padding-right: 17px;
}
#m_title8 p a {
	font-size: 12px;
	line-height: 28px;
	color: #414042;
	height: 28px;
}
#bottom{
	color:#000;
	height: 134px;
	width: 880px;
	margin: 8px auto auto auto;
	padding-top:20px;
	background-image: url(/homepage/images/bottom_bg.gif);
	background-repeat: no-repeat;
}
#bottom a {
	color: #404040;
}
#bottom #bottom_link {
	text-align: center;
	margin: 0 auto 0 auto;
	font-size: 12px;
	color: #404040;
}
#bottom #bottom_copyright {
	font-size: 12px;
	line-height: 18px;
	color: #404040;
	text-align: center;
	margin: 14px 0px 0px 0px;
}
#bottom #bottom_copyright .bottom_cr2_l {
	width:400px;
	margin:auto;
}
#bottom #bottom_copyright .bottom_cr2_l .bottom_cr_l {
	float:left;
	width:350px;
}
#bottom #bottom_copyright .bottom_cr2_l .bottom_cr_r {
	float:right;
}